Bug 209896 - /etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications for /media/\.hal-.*.
Summary: /etc/selinux/targeted/contexts/files/file_contexts: Multiple same specificati...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-07 16:49 UTC by Scott Tsai
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-03 16:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Tsai 2006-10-07 16:49:45 UTC
Description of problem:
Multiple same specifications for /media/\.hal-.*.

Version-Release number of selected component (if applicable):
selinux-policy-targeted.noarch 2.3.18-7

How reproducible:
always

Steps to Reproduce:
1. install or upgrade the selinux-policy-targeted package

Comment 1 Daniel Walsh 2006-11-03 16:23:08 UTC
This has been fixed for a while


Note You need to log in before you can comment on or make changes to this bug.